body {
margin-right:0px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}                          

/* Breite und Zentrierung der gesamten Seite */
#seite {
width:902px;    
margin-left:auto;
margin-right:auto;
}

#back {
width:100%;
height:100%;
position:fixed; 
/* Hintergrundfarbe */
background-color:#ffffff;
/* Hintergrundbild */
background-image:url('img/back.gif');
background-repeat:repeat;
}                          

/* Schriftart laden */
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('fonts/League_Gothic-webfont.eot');
    src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League_Gothic-webfont.woff') format('woff'),
         url('fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Position Menu */
#nav { 
position:fixed; 
top:78px; 
width:80px; 
height:180px;
}

/* Menu Link Schriftarten und Verhalten */
.menu:link {
font:25px 'LeagueGothicRegular', Arial, sans-serif;
color:#b8b8b8;
-webkit-text-size-adjust:none; 
font-style:normal; 
line-height:35px;
letter-spacing:0.02em; 
text-decoration:none;
}

.menu:visited {
font:25px 'LeagueGothicRegular', Arial, sans-serif;
color:#b8b8b8;
-webkit-text-size-adjust:none; 
font-style:normal; 
line-height:35px;
letter-spacing:0.02em; 
text-decoration:none;
}

.menu:hover {
font:25px 'LeagueGothicRegular', Arial, sans-serif;
color:#000000;
-webkit-text-size-adjust:none; 
font-style:normal; 
line-height:35px;
letter-spacing:0.02em; 
text-decoration:none;
}

/* Position und Groesse des Seiteninhalts relativ zum Menu und Logo */
#content {
position:relative;
top:-132px; 
left:102px;
width:802px;
}

/* Position und Groesse des Logos */
#logo {
position:relative;
top:0px;
left:460px;
width:200px;
}

/* Position und Groesse des Overflow-Logos im Blog */
#overflow {
position:relative;
top:0px;
left:460px;
height:200px;
}

/* Position, Groesse, Schriftart und Verhalten der Links Oben rechts */
#kontakt {
position:relative;
top:-174px;
left:764px;
width:140px;
text-align:right;
font:11px Verdana, sans-serif;
color: #b8b8b8;
font-style: normal; 
line-height:16px;
letter-spacing:-0.02em; 
}

.kontakt_link {
color:#b8b8b8;
text-decoration:none;
}

.kontakt_link:visited {
color:#b8b8b8;
text-decoration:none;
}

.kontakt_link:hover {
color:#000000;
text-decoration:none;
}

/* Position der Ueberschriften */
.head {
position:relative;
left:11px;
top:-4px;
}

/* Schriftart und Farbe der Ueberschriften */
.headr {
font:102px 'LeagueGothicRegular', Arial, sans-serif;
font-style:normal; 
line-height:98px; 
color: #b8b8b8;
letter-spacing:-0.01em; 
}

/* Position der Ankerpunkte der Kategorien */
#portfolio {
position:relative;
}

#brands {
position:relative;
top:-25px;
}

#profil {
position:relative;
top:-5px;
}

#partner {
position:relative;
top:14px;
}

#blog {
position:relative;
top:120px;
}


/* Position der einzelnen Kategorien relativ zur Oberen Kategorie*/
#brands_pos {
position:relative;
top:22px;
width:800px;
}

#profil_pos {
position:relative;
top:42px;
width:800px;
}

#partner_pos {
position:relative;
top:62px;
width:800px;
}

#blog_pos {
position:relative;
top:162px;
left:102px;
width:800px;
}

#impressum_pos {
position:relative;
top:48px; 
width:802px;
}

/* Definition der Blogeintraege */
.Artikel {
/* Farbe des Rahmens um die Bilder */
background-color:white;
/* Breite des Rahmens um die Bilder (oben, rechts, unten, links) */
padding:12px 12px 24px 12px;
/* Abstand zwischen den einzelnen Blogeintaegen */
margin:0px 0px 40px 0px;
width:800px;
/* Rahmen-farbe, -dicke und Position*/
border-color: #b8b8b8;
border-width:1px;
border-top-style:solid;
border-bottom-style:solid;
}

/* Positionierung der Textebenen */
.txt {
vertical-align:top;
padding:12px 0px 0px 5px;
}

/* Schriftart und -farbe Ueberschrift1 */
.txtbrand {
font:25px 'LeagueGothicRegular', Arial, sans-serif;
font-style: normal; 
line-height:23px; 
color: #000000;
}

/* Schriftart und -farbe Ueberschrift2 */
.txttitel {
font:25px 'LeagueGothicRegular', Arial, sans-serif;
font-style: normal; 
line-height:27px; 
color: #b8b8b8;
}

/* Schriftart und -farbe Beschreibungstext */
.txtdesc {
font:11px Verdana, sans-serif;
font-style: normal; 
line-height:16px;
color: #000000;
}

/* Unterstrichener Beschreibungstext */
.txtdesc_underline {
font:11px Verdana, sans-serif;
font-style: normal; 
line-height:16px;
color: #000000;
text-decoration:underline;
}

/* Trennlinie zwischen Ueberschriften und Beschreibungstext */
.txtline {
position:relative;
left:-10px;
margin:10px 0px 2px 0px;
width:105%;
border-width:5px;
border-top-style:solid;
color:#000000;
height:14px;
}

/* Groesse und Ausrichtung der Bildflaeche */
.img_medium {
border:0;
text-align:center;
width:525px;
}

/* Groesse und Ausrichtung der Querformatbilder */
.querimg {
border:0;
width:515px;
float:left;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

/* Groesse und Ausrichtung der Hochformatbilder */
.hochimg {
border:0;
height:500px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

/* Groesse und Ausrichtung der Querformat-Vorschaubilder */
.thumbquer {
border:0;
width:95px;
/* Rahmen um die Vorschaubilder (oben, rechts, unten, links) */
padding:26px 6px 0px 0px;
vertical-align:middle;
}

/* Groesse und Ausrichtung der Hochformat-Vorschaubilder */
.thumbhoch {
border:0;
width:65px;
/* Rahmen um die Vorschaubilder (oben, rechts, unten, links) */
padding:18px 6px 0px 0px;
vertical-align:middle;
}

/* Hoehe des Nach-Oben Pfeils relativ zum letzten Eintrag */
.totop {
position:relative;
top:-15px;
}

.totop_img {
border:0px;
}

/* Position des nach-oben Textes relativ zum Pfeil */
.totoptxt {
position:relative;
top:-24px;
left:550px;
width:80px;
}

/* Schriftart und -farbe des nach-Oben Links */
.toplink:link {
font:9px Verdana, sans-serif;
color:#b8b8b8;
font-style:normal; 
text-decoration:none;
letter-spacing:-0.07em; 
}

.toplink:visited {
font:9px Verdana, sans-serif;
color:#b8b8b8;
font-style:normal; 
text-decoration:none;
letter-spacing:-0.07em; 
}

.toplink:hover {
font:9px Verdana, sans-serif;
color:#b8b8b8;
font-style:normal; 
text-decoration:none;
letter-spacing:-0.07em; 
}

/* Rahmen bzw Positionierung des Partner Bildes (oben, rechts, unten, links) */
.partner_img {
border:0;
padding:68px 33px 76px 21px;
vertical-align:middle;
}

/* Breite und Abstaende der Namens Spalte */
.partner_names {
width:258px;
padding:14px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

/* Schriftart und -farbe der Partner Links */
.partner_link:link {
font:25px 'LeagueGothicRegular', Arial, sans-serif;
color:#000;
font-style:normal; 
line-height:48px;
text-decoration:none;
}

.partner_link:visited {
color:#000;
line-height:48px;
text-decoration:none;
}

.partner_link:hover {
font:25px 'LeagueGothicRegular', Arial, sans-serif;
line-height:48px;
color:#000;
text-decoration:none;
}

/* Rahmen bzw Positionierung des Profil Bildes (oben, rechts, unten, links) */
.profil_img {
border:0;
margin:97px 20px 0px 0px;
}

.img_profil {
vertical-align:top;
}

/* Breite und Abstaende der Zeit Spalte im Profil*/
.profil_zeiten {
width:82px;
vertical-align:top;
padding:95px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

/* Breite und Abstaende der Taetigkeiten Spalte im Profil*/
.profil_txt {
width:172px;
vertical-align:top;
padding:95px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

/* Trennlinie im Profil ueber den Downloadlinks */
.txtline_profil {
position:relative;
margin:10px 0px 2px 0px;
width:100%;
border-width:1px;
border-top-style:solid;
color:#b8b8b8;
height:14px;
}

/* Zeilenabstand der Downloadlinks */
.kontakt_profil {
vertical-align:top;
line-height:34px;
padding:0px 0px 0px 5px;
margin:0px 0px 0px 0px;
}

/* Schriftart und -farbe des eMail Links */
.kontakt_link_profil {
font:11px Verdana, sans-serif;
font-style: normal; 
line-height:16px;
color: #b8b8b8;
letter-spacing:-0.02em; 
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
color:#000000;
text-decoration:none;
}

.kontakt_link_profil:visited {
color:#000000;
text-decoration:none;
}

.kontakt_link_profil:hover {
color:#000000;
text-decoration:none;
}

/* Schriftart und -farbe der Downloadlinks */
.download_link_profil {
font:11px Verdana, sans-serif;
font-style: normal; 
line-height:34px;
color: #b8b8b8;
letter-spacing:-0.02em; 
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
color:#000000;
text-decoration:underline;
}

.download_link_profil:visited {
color:#000000;
text-decoration:underline;
}

.download_link_profil:hover {
color:#000000;
text-decoration:underline;
}

/* Breite und Abstaende der linken Textspalte im Impressum */
.imp_txt {
border:0;
text-align:left;
width:460px;
padding:92px 60px 0px 12px;
margin:0px 0px 0px 0px;
}
